[
  {
    "version": "2.1.0 build 20230426",
    "logs": [
      "修正了B帧解码的缓冲控制",
      "减少了MP3编码的cpu占用",
      "支持insta360Link最新固件",
      "修正个别情况下网络流叠加特效的异常",
      "修正解码插图在缩放、旋转等情况下的显示异常",
      "修正某些机型的网路流旋转异常",
      "解决srt对于ipv6域名解析的问题",
      "更换升级包/资源上传组件",
      "视频轮播支持解码、重编码(即U盘播放、推流)",
      "实验室新增抠像功能，即绿幕抠图"
    ]
  },
  {
    "version": "2.0.0 build 20230322",
    "logs": [
      "运行状态页面，修正网络状态上下行显示问题",
      "编码设置页面，视频参数模块下，新增视频网络流裁剪旋转功能，HDMI/SDI通道新增NTSC兼容帧率模式",
      "编码设置页面，音频参数模块下，音源选择支持选择其他视频通道的音频",
      "输出设置页面，播放地址模块下，新增主码流/辅码流地址(标识)自定义功能",
      "系统设置页面，新增配置文件批量导出、导入功能，新增时区选择功能",
      "多平台直播页面，推流新增主码流/辅助码流选择功能",
      "默认网络流无信号时显示nosignal画面功能，可以通过fac.php页面开启/关闭此功能",
      "修正部分页面的翻译不正确问题，及其他部分功能优化",
      "菜单栏新增实验室模块，包含GB28181支持、ROI感兴趣编码区、Insta360相机控制、Onvif PTZ控制、音视频同步调节功能",
      "PS: 实验室模块属于实验性功能，请酌情使用"
    ]
  },
  {
    "version": "1.0.0 build 20221116",
    "logs": [
      "新增在线检测升级功能",
      "新增固件在线查找功能",
      "h5播放器页面新增h265编码播放支持（播放h265编码视频流对电脑性能要求较高，如遇卡顿问题，请更换性能更好的电脑播放）",
      "rtsp输出流，新增账号密码认证功能",
      "扩展功能下新增U盘助手功能",
      "更新内核，增加设备稳定性",
      "兼容含B帧视频流解码",
      "支持wifi6网卡2.0版本",
      "修正使用wifi网卡时，获取网络状态异常问题"
    ]
  },
  {
    "version": "1.0.0 build 20220705",
    "logs": [
      "修复使用usb相机时，重启设备后小概率出现音频采集异常问题",
      "修复USB相机插拔后，USB相机音频不能采集问题",
      "优化无效srt流导致的Encoder程序文件句柄增加问题",
      "修复设备绑定wx.linkpi.cn后，自定义布局管理器加载异常问题",
      "全机型增加HTTP API接口，优化HTTP API的URL匹配规则",
      "登录框改为水平、垂直居中，移除输入框自动填充密码时的填充颜色",
      "修复多网卡设备获取网络状态异常问题",
      "ENC1、ENC1V2、ENCSH机型对讲功能新增按键发言",
      "修正群组设置辅流问题"
    ]
  },
  {
    "version": "1.0.0 build 20220518",
    "logs": [
      "修正NDI5无法解码NDI4的H265流问题",
      "修正油管直播卡顿的问题"
    ]
  },
  {
    "version": "1.0.0 build 20220424",
    "logs": [
      "升级为NDI5(已购买授权的NDI4用户，需要联系客服更换授权码)"
    ]
  }
]
